.appointment-form-shortcode .mpa-booking-step.mpa-booking-step-booking .mpa-message, .appointment-form-widget > .widget-body .mpa-booking-step.mpa-booking-step-booking .mpa-message {
	color: #ffffff;
}

.mpa-booking-details .mpa-booking-details-section-row .cell {
	color: #ffffff;
}

.mpa-booking-details .mpa-booking-details-section-row .cell a {
	color: #ffffff;
}

.mpa-booking-details .reservation-title, 
.mpa-booking-details .reservation-full-date {
    font-weight: inherit;
}